Ilia Alshanetsky FUDForum SQL Injection Vulnerability

Bugtraq ID: 5500
Class: Input Validation Error
CVE: CVE-2002-1421
Remote: Yes
Local: No
Published: Aug 19 2002 12:00AM
Updated: Jul 11 2009 03:56PM
Credit: Discovery credited to Ulf Harnhammar <ulfh@update.uu.se>.
Vulnerable: Ilia Alshanetsky FUDForum 2.0.2
Ilia Alshanetsky FUDForum 1.9.8
Ilia Alshanetsky FUDForum 1.2.8
Not Vulnerable: Ilia Alshanetsky FUDForum 2.2.3
Ilia Alshanetsky FUDForum 2.2 .0


 

Privacy Statement
Copyright 2010, SecurityFocus